[Resolvido] WPS não abre

FKCFKC Filipe
editado 5 de outubro em Aplicativos
Bom dia
Instalei o WPS Office pelo pacote .deb mas quando tento abrir o programa, nada acontece. Tentando iniciar pelo terminal retorna a seguinte mensagem: /opt/kingsoft/wps-office/office6/wps: error while loading shared libraries: libpulse-mainloop-glib.so.0: cannot open shared object file: No such file or directory
Como resolver?
Post edited by Alquintela on
·

Comentários

  • FKC disse:

    /opt/kingsoft/wps-office/office6/wps

    Este deve ser o local onde os arquivos de configuração do WPS devem ficar. Abra seu gerenciador de arquivos e veja se este "caminho" existe. Se não existe, crie manualmente, como administrador. Mas com cautela!
    FKC disse:

    libpulse-mainloop-glib.so.0

    Verifique pelo Synaptic se esta biblioteca está instalada. Se não está, instale-a.

    Fique com Deus.
    ·
  • Ocorreu-me o seguinte verificou se existe versões diferentes para cada arquitetura (32bits ou 64bits)? Qual a arquitetura de seu sistema?

    Achei esta dica aqui. E esta. E mais esta.
    ·
  • FKCFKC Filipe

    FKC disse:

    /opt/kingsoft/wps-office/office6/wps

    Este deve ser o local onde os arquivos de configuração do WPS devem ficar. Abra seu gerenciador de arquivos e veja se este "caminho" existe. Se não existe, crie manualmente, como administrador. Mas com cautela!
    FKC disse:

    libpulse-mainloop-glib.so.0

    Verifique pelo Synaptic se esta biblioteca está instalada. Se não está, instale-a.

    Fique com Deus.

    Ocorreu-me o seguinte verificou se existe versões diferentes para cada arquitetura (32bits ou 64bits)? Qual a arquitetura de seu sistema?

    Achei esta dica aqui. E esta. E mais esta.

    Obrigado pela ajuda. Eu já tinha desistido, mas fiz uma última tentativa com o pacote x86_64.rpm. Converti para .deb e instalei e até agora parece estar funcionando normalmente.
    ·
  • FKC disse:

    FKC disse:

    /opt/kingsoft/wps-office/office6/wps

    Este deve ser o local onde os arquivos de configuração do WPS devem ficar. Abra seu gerenciador de arquivos e veja se este "caminho" existe. Se não existe, crie manualmente, como administrador. Mas com cautela!
    FKC disse:

    libpulse-mainloop-glib.so.0

    Verifique pelo Synaptic se esta biblioteca está instalada. Se não está, instale-a.

    Fique com Deus.

    Ocorreu-me o seguinte verificou se existe versões diferentes para cada arquitetura (32bits ou 64bits)? Qual a arquitetura de seu sistema?

    Achei esta dica aqui. E esta. E mais esta.



    Obrigado pela ajuda. Eu já tinha desistido, mas fiz uma última tentativa com o pacote x86_64.rpm. Converti para .deb e instalei e até agora parece estar funcionando normalmente.
    Ótimo! Se considerar que seu problema foi resolvido de fato, favor atender à Recomendação 14.

    Fique com Deus.

    ·
Entre ou Registre-se para fazer um comentário.